Update the sample configuration, to use Macro less (since it's now deprecated).
authorTilghman Lesher <tilghman@meg.abyt.es>
Tue, 25 Mar 2008 17:40:28 +0000 (17:40 +0000)
committerTilghman Lesher <tilghman@meg.abyt.es>
Tue, 25 Mar 2008 17:40:28 +0000 (17:40 +0000)
commit7741ed8bcc4a1c302ef7039196aeeb2481afe1aa
treed3cdbd2ca03b28b8d9e2370c1a7a4f7e5d2a15c2
parenta49b6591f52da7f9f2d5f1845ad3e81a3b056d0b
Update the sample configuration, to use Macro less (since it's now deprecated).
(closes issue #12293)
 Reported by: pprindeville
 Patches:
       bugid-0012293.1.6.patch uploaded by pprindeville (license 347)

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@110689 65c4cc65-6c06-0410-ace0-fbb531ad65f3
configs/extensions.conf.sample